Subject: [OAUTH-WG] OAuth in the Government?

From: "John O'Brien" <[email-masked]>
Date: Thu, 1 Jul 2010 19:30:40 -0400

I was wondering if there are any other government employees on this list who
may be looking to leverage the OAuth Protocol in their applications.

We are leveraging OAuth 2.0 (rev05) server / client  it in an internal
prototype we are working on and wanted to reach out to other government
employees who may be active in this space to see what kind of roadblocks you
may (or may not) be encountering on the information assurance / security
front - simply so we could compare notes.

v/r,
John
[email-masked]
http://twitter.com/jobrieniii
http://www.linkedin.com/in/jobrieniii